Subject: [rddp] IPR disclosures

From: [email-masked]
Date: Wed, 24 Nov 2004 15:21:33 -0500

I think there was at least one attempt to submit
an IPR notice that failed because the secretariat
was testing the submission page.  The secretariat
wished to apologize for the confusion - the IETF
IPR disclosure page is now up and running at:

https://datatracker.ietf.org/public/ipr_disclosure.cgi

This is the place to start for both making and finding
disclosures.  If you think you've made an IPR disclosure
in the past, but can't find it from that web page, the
disclosure does not exist and needs to be resubmitted.

**PLEASE** make any IPR disclosure on the RDMAP, DDP
or Security drafts by next Friday, December 3rd.
I intend to include a list of disclosures in the WG Last
Call, so that I can confidently say that the WG considered
the IPR disclosures during WG Last Call in order to
avoid subsequent problems/delays.

Thanks,
--David

----------------------------------------------------
David L. Black, Senior Technologist
EMC Corporation, 176 South St., Hopkinton, MA  01748
+1 (508) 293-7953             FAX: +1 (508) 293-7786
[email-masked]        Mobile: +1 (978) 394-7754
----------------------------------------------------

_______________________________________________
rddp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rddp